Subject: [core] Comments on draft-oflynn-core-bootstrapping-03

From: "Gary Yang (gayang)" <[email-masked]>
Date: Mon, 15 Nov 2010 00:24:02 +0800

The recommissioning for widely deployed city management sensor network
is a different type of bootstrapping scenario. The administration domain
of a large cluster of sensors switched from X to Y, and it is so at
scale that the field manual recommissioning is too costly. 
So we can leverage the AAA server proposed to support the
recommissioning, for example, service provider Y transfers the
corresponding AAA records of recommissionged sensors from Service
provider X, by administrating new passwords into devices, and then
reboot devices remotely in order to generate a new key associated with
Y, thus to bind the cluster of sensors in question to the new service
provider. 
It works for me and my opinion is to add City-wide sensing network
recommissioning as additional usage case. 

-gary